This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 878775 - gnome-shell-extensions-3.7.3 is available
gnome-shell-extensions-3.7.3 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell-extensions (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-21 03:22 EST by Upstream Release Monitoring
Modified: 2013-01-01 12:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-01 12:04:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-11-21 03:22:57 EST
Latest upstream release: 3.7.2
Current version in Fedora Rawhide: 3.7.1
URL: http://download.gnome.org/sources/gnome-shell-extensions/3.7/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-12-19 02:28:47 EST
Latest upstream release: 3.7.3
Current version in Fedora Rawhide: 3.7.1
URL: http://download.gnome.org/sources/gnome-shell-extensions/3.7/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Mohamed El Morabity 2013-01-01 12:04:31 EST
gnome-shell-extensions-3.7.3 ils now on Rawhide.

Note You need to log in before you can comment on or make changes to this bug.